{
  "db_name": "PostgreSQL",
  "query": "UPDATE customer_profiles SET active_requirement_count = active_requirement_count + $1 WHERE id = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "1d41ad35a48650d8ad640af06a94990a731bf665efc62c5aa523bd6d157b8644"
}
